<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0c6d9fc9e7740b298d7f8662e73a1329">
  <dict>
    <!--2024-05-31 14:48:24.000-->
    <bool key="enable_mvno_apn_filter">true</bool>
  </dict>
</config>
